ID = 'SMRI1verum'
save_path = '/scratch/lehr2/DMC/SMRI1verum/'
congruent_data = [290, 0.97972972972972971, 493.30962454780007, 603.6114925219, 687.2760364795001, 806.8188275322999, 1037.367374904, 6, 0.020270270270270271, 628.460041709, 675.4157302115, 755.0005657144999, 921.148358239, 1125.53536832]
incongruent_data =[277, 0.94217687074829937, 573.4096372585999, 684.8769326826001, 807.4559755500001, 922.7838733691999, 1112.879877192, 17, 0.057823129251700682, 613.4343331342001, 769.9750666638001, 914.7698939390001, 1080.0207288880001, 1257.9133381460001]
